<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Demonstration of sass potential</title>
  <link rel="stylesheet" href="output.css">
</head>

<body>
  <div class="container">
    <div class="p-abs-100" id="to_scratch"></div>
  </div>
  <script>
    const parent = document.querySelector('#to_scratch')
    for (let index = 0; index < 10; index++) {
      for (let j = 0; j < 10; j++) {
        const node = document.createElement('div')
        parent.appendChild(node)

      }
    }
  </script>
</body>

</html>